﻿@media (min-width: 1460px)
{
    #DIVfons
	{
	}
	#DIVcaja
	{
        max-width:1440px;
	}
	#DIVprincipal
	{
	}
	#DIVdalt
	{
	}
	.DivDalt0
	{
	}
	.DivDalt1
	{
        max-width:1440px;
	}
	.DivDalt1a
	{
        max-width:1110px;
	}
	.DivDalt1b
	{
	}
	.DivDalt1bLink
	{
	}
	.DivDalt1bLink:hover
	{
	}
	.DivDalt1bIdioma
	{
	}
	.DivDalt1bIdiomaSele
	{
	}
	.DivDalt1bIdiomas
	{
	}
	.DivDalt1bIdioma:hover .DivDalt1bIdiomas
	{
	}
	.DivDalt1bIdiomasCat, .DivDalt1bIdiomasCas, .DivDalt1bIdiomasIng
	{
	}
	.DivDalt1bIdiomasCat
	{
	}
	.DivDalt1bIdiomasCas
	{
	}
	.DivDalt1bIdiomasIng
	{
	}
	.DivDaltIcoFace, .DivDaltIcoTwit, .DivDaltIcoTube, .DivDaltIcoBusc, .DivDaltIcoInst
	{
	}
	.DivDaltIcoFace:hover, .DivDaltIcoTwit:hover, .DivDaltIcoTube:hover, .DivDaltIcoBusc:hover, .DivDaltIcoInst:hover
	{
	}
	.DivDaltIcoBusc
	{
	}
	.DivDaltIcoFace
	{
	}
	.DivDaltIcoTwit
	{
	}
	.DivDaltIcoTube
	{
	}
	.DivDaltIcoInst
	{
	}
	.DivDalt2
	{
	}
	.DivDalt2a
	{
        max-width:1440px;
	}
	.DivDalt2atr, .DivDalt2ade
	{
	}
	.DivDalt2atr
	{
	}
	.DivDalt2ade
	{
	}
	.DivDalt2b
	{
        max-width:1110px;
	}
	.DivDalt2Logo, .DivDalt2LogoI
	{
	}
	.DivDalt2LogoI
	{
	}
	.DivDalt2BotoMovil
	{
	}
	.DivDalt2BotoMovilCerrar
	{
	}
	.DivDalt2c
	{
	}
	.DivDalt2cLink1
	{
	}
	.DivDalt2cLink1:hover
	{
	}
	.DivDalt2cLink2, #Menu2018210 a
	{
	}
	.DivDalt2cLink2:hover, #Menu2018210 a:hover
	{
	}
	.DivDalt2d
	{
	}
	.DivDalt2e
	{
	}
	.DivDalt2dLogo
	{
	}
	.DivDalt2dtex
	{
	}
	.DivDalt2dbot
	{
	}
	.DivDalt2dbot:hover
	{
	}
	.DivDalt2Sombra
	{
	}
	#DIVcontingut
	{
	}
	#DIVcentre
	{
	}
	#DIVbaix
	{
	}
	.DivBaix1
	{
	}
	.DivBaix1a
	{
	}
	.DivBaix1colLogos
	{
	}
	.DivBaix1logoCime, .DivBaix1logoMenorca, .DivBaix1logoUnesco, .DivBaix1logoTalaiotic
	{
	}
	.DivBaix1logoCime
	{
	}
	.DivBaix1logoMenorca
	{
	}
	.DivBaix1logoUnesco
	{
	}
	.DivBaix1logoTalaiotic
	{
	}
	.DivBaix1col1, .DivBaix1col2, .DivBaix1col3, .DivBaix1col4
	{
	}
	.DivBaix1col1
	{
	}
	.DivBaix1col2
	{
	}
	.DivBaix1col3
	{
	}
	.DivBaix1col4
	{
	}
	.DivBaix1col1 .DivBaix1colTit, .DivBaix1col2 .DivBaix1colTit, .DivBaix1col3 .DivBaix1colTit, .DivBaix1col4 .DivBaix1colTit
	{
	}
	.DivBaix1col1 a, .DivBaix1col2 a, .DivBaix1col3 a, .DivBaix1col4 a
	{
	}
	.DivBaix1col1 a:hover, .DivBaix1col2 a:hover, .DivBaix1col3 a:hover, .DivBaix1col4 a:hover
	{
	}
	.DivBaix2
	{
	}
	.DivBaix2a
	{
	}
	#estasPortal
	{
	}
	.POR_desPor1
	{
	}
	.POR_desPor2
	{
        width:720px;
	}
	.POR_desPor3
	{
        width:480px;
	}
	.POR_desPor
	{
        padding:40px;
        padding-left: 20px;
        padding-right:20px;
        height:70px;
	}
	.POR_desPorIma
	{
        margin-right:20px;
        width:75px;
        height:75px;
	}
	.POR_desPorT
	{
        font-size:17px;
        height:100px;
	}
	.POR_desPorT strong
	{
	}
	.POR_nots, .POR_proj
	{
	}
	.POR_notsa, .POR_proja
	{
        max-width:1140px;
	}
	.POR_proje, .POR_noti
	{
	}
	.POR_notiColor
	{
	}
	.POR_caja1
	{
	}
	.POR_caja1 .POR_proje, .POR_caja1 .POR_noti
	{
	}
	.POR_caja2
	{
	}
	.POR_caja2 .POR_proje, .POR_caja2 .POR_noti
	{
	}
	.POR_caja3
	{
	}
	.POR_caja3 .POR_proje, .POR_caja3 .POR_noti
	{
	}
	.POR_caja4
	{
	}
	.POR_caja4 .POR_proje, .POR_caja4 .POR_noti
	{
	}
	.POR_noti a, .POR_proje a
	{
	}
	.POR_noti a:hover, .POR_proje a:hover
	{
	}
	.POR_notT, .POR_projT
	{
	}
	.POR_caja3 .POR_notT, .POR_caja3 .POR_projT
	{
	}
	.POR_caja4 .POR_notT, .POR_caja4 .POR_projT
	{
	}
	.POR_notEti, .POR_projEti
	{
	}
	.POR_notTit, .POR_projTit
	{
	}
	.POR_caja4 .POR_noti .POR_notTit, .POR_caja4 .POR_proje .POR_projTit
	{
	}
	.POR_notTex, .POR_projTex
	{
	}
	.POR_caja4 .POR_projTex, .POR_caja4 .POR_notTex, .POR_caja3 .POR_projTex, .POR_caja3 .POR_notTex
	{
	}
	.POR_notLink, .POR_projLink
	{
	}
	.POR_caja3 .POR_notLink, .POR_caja4 .POR_notLink, .POR_caja3 .POR_projLink, .POR_caja4 .POR_projLink
	{
	}
	.POR_noti .POR_notLink2
	{
	}
	.POR_noti .POR_notLink2 span
	{
	}
	.POR_notsMas, .POR_projMas
	{
	}
	.POR_notsMas:hover, .POR_projMas:hover
	{
	}
	.POR_projMas
	{
	}
	.POR_susc
	{
	}
	.POR_suscColor
	{
	}
	.POR_susca, .POR_conta
	{
        min-height: 310px;
	}
	.POR_suscTit
	{
	}
	.POR_suscTex
	{
	}
	.POR_suscCol
	{
	}
	.POR_suscCampo
	{
	}
	.POR_suscCampo input
	{
	}
	.POR_suscCheq input[type="checkbox"]
	{
	}
	.POR_suscCheq label
	{
	}
	.POR_suscCheq input[type="checkbox"]:checked + label
	{
	}
	.POR_suscBot
	{
	}
	.POR_suscBot:hover
	{
	}
	.POR_desBaix1, .POR_desBaix2, .POR_desBaix3
	{
        height:320px;
        background-size:480px auto;
	}
	.POR_desBaix1
	{
	}
	.POR_desBaix2
	{
        width:720px;
	}
	.POR_desBaix3
	{
        width:480px;
	}
	.POR_desBaixA
	{
	}
	.POR_desBaixA:hover
	{
	}
	.POR_desBaixLogo
	{
        height:86px;
        top:63px;
	}
	.POR_desBaixT
	{
        bottom:40px;
        left:40px;
        right:40px;
	}
	.POR_desBaixTit
	{
        font-size:1.2em;
        padding-bottom:10px;
	}
	.POR_desBaixTex
	{
        font-size: 18px;
	}
	.POR_logos
	{
	}
	.POR_logosa
	{
	}
	.POR_logosa img
	{
	}
    .PLA_ntilla1
	{
	}
	.PLA_ntilla2
	{
	}
	.PLA_ntilla3
	{
	}
	.PLA_ntillaTipPub
	{
	}
	.PLA_ntillaTipPub .PLA_ntilla
	{
	}
	.PLA_llistatCVI
	{
	}
	.PLA_llistatCVI .PLA_ntillaConsell
	{
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(1)
	{
	}
	.PLA_ntillaConsellNum
	{
	}
	.PLA_ntillaConsellT
	{
	}
	.PLA_ntillaConsellTit
	{
	}
	.PLA_ntillaConsellTex
	{
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(2) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(4) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(6) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(8) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(10) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(12) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(14) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(16) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(18) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(20) .PLA_ntillaConsellNum, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(22) .PLA_ntillaConsellNum
	{
	}
	.PLA_llistatCVI .PLA_ntillaConsell:nth-child(2) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(4) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(6) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(8) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(10) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(12) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(14) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(16) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(18) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(20) .PLA_ntillaConsellT, .PLA_llistatCVI .PLA_ntillaConsell:nth-child(22) .PLA_ntillaConsellT
	{
	}
	.PLA_llistatAMA, .PLA_llistatANA
	{
	}
	.PLA_llistatAMA .PLA_ntillaActivitat, .PLA_llistatANA .PLA_ntillaActivitat
	{
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(1), .PLA_llistatANA .PLA_ntillaActivitat:nth-child(1)
	{
	}
	.PLA_ntillaActivitatIma
	{
	}
	.PLA_ntillaActivitatT
	{
	}
	.PLA_ntillaActivitatTit
	{
	}
	.PLA_ntillaActivitatTex
	{
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatIma, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatIma
	{
	}
	.PLA_llistatAMA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatT, .PLA_llistatAMA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatT
	{
	}
	.PLA_llistatANA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatIma, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatIma
	{
	}
	.PLA_llistatANA .PLA_ntillaActivitat:nth-child(2) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(4) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(6) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(8) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(10) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(12) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(14) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(16) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(18) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(20) .PLA_ntillaActivitatT, .PLA_llistatANA .PLA_ntillaActivitat:nth-child(22) .PLA_ntillaActivitatT
	{
	}
	.PLA_ntillaFoto
	{
	}
	.PLA_ntillaFotoColor
	{
	}
	.PLA_ntillaFoto .PLA_texte
	{
	}
	.PLA_ntillaCols
	{
	}
	.PLA_ntillaCols2
	{
	}
	.PLA_ntillaColFoto
	{
	}
	.PLA_ntillaFotoCuad
	{
	}
	.PLA_ntillaCol1
	{
	}
	.PLA_ntillaCol2
	{
	}
	.PLA_ntillaColP
	{
	}
	.PLA_llistatProjectes .PLA_ntilla2:nth-child(1) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(3) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(5) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(7) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(9) .PLA_ntillaColP
	{
	}
	.PLA_llistatProjectes .PLA_ntilla2:nth-child(2) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(4) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(6) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(8) .PLA_ntillaColP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(10) .PLA_ntillaColP
	{
	}
	.PLA_ntillaColL
	{
	}
	.PLA_ntillaColR
	{
	}
	.PLA_ntillaColL2
	{
	}
	.PLA_ntillaColR2
	{
	}
	.PLA_llistatProjectes .PLA_ntilla2:nth-child(1) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(3) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(5) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(7) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(9) .PLA_ntillaColFotoP
	{
	}
	.PLA_llistatProjectes .PLA_ntilla2:nth-child(2) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(4) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(6) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(8) .PLA_ntillaColFotoP, .PLA_llistatProjectes .PLA_ntilla2:nth-child(10) .PLA_ntillaColFotoP
	{
	}
	.PLA_ntillaColFotoL, .PLA_ntillaColFotoR, .PLA_ntillaColFotoP
	{
	}
	.PLA_ntillaColFotoP
	{
	}
	.PLA_ntillaColFotoL
	{
	}
	.PLA_ntillaColFotoR
	{
	}
	.PLA_ntillaAG
	{
	}
	.PLA_ntilla
	{
        padding-top:83px;
        padding-bottom:53px;
	}
	.PLA_ntillaR
	{
	}
	.PLA_ntillaFoto .PLA_ntilla
	{
	}
	.PLA_ntillaFoto .PLA_ntilla .boton2
	{
	}
	.PLA_ntillaCol1 .PLA_ntilla, .PLA_ntillaColL .PLA_ntilla, .PLA_ntillaColR .PLA_ntilla, .PLA_ntillaColP .PLA_ntilla
	{
	}
	.PLA_ntillaColL2 .PLA_ntilla
	{
        padding:74px;
        padding-left:90px;
        padding-right:90px;
	}
	.PLA_ntillaColL2 .PLA_ntilla .PLA_titol2
	{
	}
	.PLA_ntillaColR2 .PLA_ntilla
	{
        padding:30px;
        padding-left:44px;
        padding-right:44px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_titol
	{
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte
	{
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte strong
	{
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte a
	{
        width:265px;
	}
	.PLA_ntillaColR2 .PLA_ntilla .PLA_texte a:hover
	{
	}
	.PLA_rodones
	{
	}
	.PLA_rodones1
	{
	}
	.PLA_rodones1 span
	{
	}
	.PLA_rodones1:hover span
	{
	}
	.PLA_foto100
	{
	}
	.PLA_foto100 span
	{
	}
	.PLA_ntillaCol2 .PLA_ntilla
	{
	}
	.PLA_ntilla04
	{
	}
	.PLA_ntilla05, .PLA_ntilla05b
	{
	}
	.PLA_ntillaDOC
	{
	}
	.PLA_ntillaDOC hr
	{
	}
	.PLA_ntillaInfoPra
	{
	}
	.PLA_ntillaInfoPra .PLA_titol
	{
	}
	.PLA_ntillaPilares
	{
	}
	.PLA_ntillaPilares .PLA_titol
	{
	}
	.PLA_ntillaOrganos
	{
	}
	.PLA_daltLlistat1
	{
	}
	.PLA_daltLlistat2
	{
	}
	.PLA_daltLlistat3
	{
	}
	.PLA_daltLlistatTit h1
	{
	}
	.PLA_daltLlistatDonde
	{
	}
	.PLA_daltLlistatDonde a
	{
	}
	.PLA_daltLlistatDonde a:last-child
	{
	}
	.PLA_cercador
	{
	}
	.PLA_cercadorA
	{
	}
	.PLA_cercadorB
	{
	}
	.PLA_cercadorLabel
	{
	}
	.PLA_cercadorDiv
	{
	}
	.PLA_cercadorDiv input
	{
	}
	.PLA_cercadorDiv select
	{
	}
	.PLA_doc, .PLA_doc2
	{
	}
	.PLA_doc2
	{
	}
	.PLA_doc:hover
	{
	}
	.PLA_docIco
	{
	}
	.PLA_doc2 .PLA_docIco
	{
	}
	.PLA_docT
	{
	}
	.PLA_menuLinks a
	{
	}
	.PLA_menuLinks a:hover
	{
	}
	.PLA_not
	{
	}
	.PLA_ntilla05b
	{
	}
	.PLA_ntilla05b .PLA_not
	{
	}
	.PLA_ntilla04 .PLA_not
	{
	}
	.PLA_notColor
	{
	}
	.PLA_notColor:hover
	{
	}
	.PLA_ntilla04 .PLA_notColor:hover
	{
	}
	.PLA_notT
	{
	}
	.PLA_notEti
	{
	}
	.PLA_notTit
	{
	}
	.PLA_notTex
	{
	}
	.PLA_notMes
	{
	}
	.PLA_notEti:hover, .PLA_notTit:hover, .PLA_notMes:hover
	{
	}
	.PLA_ntilla05 .PLA_notColor:hover .PLA_notTit
	{
	}
	.PLA_ntillaNotRels
	{
	}
	.PLA_notRel
	{
	}
	.PLA_notRelTit
	{
	}
	.PLA_notRels12 .PLA_notRel, .PLA_notRelsDes .PLA_notRel, .PLA_notRels15 .PLA_notRel
	{
	}
	.PLA_notRels12 .PLA_notRelTit, .PLA_notRelsDes .PLA_notRelTit, .PLA_notRels15 .PLA_notRelTit
	{
	}
	.PLA_notRels06 .PLA_notRel
	{
	}
	.PLA_notRels06 .PLA_notRelTit
	{
	}
	.PLA_notRelsDes
	{
	}
	.PLA_notRelsDes .PLA_notRelTit
	{
	}
    .PLA_notRels58
    {
        max-width:1140px;
    }
    .PLA_notRels58 .PLA_notRel
    {
    }
    .PLA_notRels58 .PLA_notRel .PLA_notRelTit
    {
    }
	.PLA_titol
	{
	}
	.PLA_titol2
	{
	}
	.PLA_titol3
	{
	}
	.PLA_titol4
	{
	}
	.PLA_titolHito
	{
	}
	.PLA_titol h1, .PLA_titol h2
	{
	}
	.PLA_texte, .PLA_texteHito
	{ 
	}
	.PLA_texte strong, .PLA_texteHito strong
	{
	}
	.PLA_ntillaCol2 .PLA_texte
	{
	}
	.PLA_ntillaCol2 a
	{
	}
	.PLA_ntillaCol2 .PLA_texte strong
	{
	}
	.PLA_texteHito
	{
	}
	.PLA_mapa
	{
	}
	.PLA_mapaColor, .PLA_mapaColor2
	{
	}
	.PLA_mapaColor2
	{
	}
	.PLA_mapaColor:hover
	{
	}
	.PLA_mapaColor2:hover
	{
	}
	.PLA_mapaIco
	{
	}
	.PLA_organ
	{
	}
	.PLA_organFoto
	{
	}
	.PLA_organTit
	{
	}
	.PLA_organTex
	{
	}
	.PLA_organTex strong
	{
	}
	.PLA_age
	{
	}
	.PLA_age:hover
	{
	}
	.PLA_ageT
	{
	}
	.PLA_age:hover .PLA_ageT
	{
	}
	.PLA_ageTit
	{
	}
	.PLA_ageData
	{
	}
	.PLA_ageEnti
	{
	}
	.PLA_ageTex
	{
	}
	.PLA_imaDre
	{
	}
	.PLA_imaEsq, .PLA_ima, .PLA_fotoIzq, .PLA_logo
	{
	}
	.PLA_logo
	{
	}
	.PLA_logo25
	{
	}
	.PLA_ntillaLogo
	{
	}
	.PLA_logoDalt
	{
	}
	.PLA_imaRedona
	{
	}
	.PLA_imaRedona2
	{
	}
	.PLA_imaRedona2R
	{
	}
	.PLA_linksRel a
	{
	}
	.PLA_linksRel a:hover
	{
	}
	.PLA_links a:nth-child(1), .PLA_links a:nth-child(5)
	{
	}
	.PLA_links a:nth-child(2), .PLA_links a:nth-child(6)
	{
	}
	.PLA_links a:nth-child(3), .PLA_links a:nth-child(7)
	{
	}
	.PLA_links a:nth-child(4), .PLA_links a:nth-child(8)
	{
	}
	.PLA_links .PLA_link1:hover span, .PLA_links .PLA_link2:hover span, .PLA_links .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(1), #ctl00_Content1_PLA_linksRB a:nth-child(5), #ctl00_Content1_PLA_links1586 a:nth-child(1), #ctl00_Content1_PLA_links1586 a:nth-child(5), #ctl00_Content1_PLA_links1605 a:nth-child(1), #ctl00_Content1_PLA_links1605 a:nth-child(5), #ctl00_Content1_PLA_links1606 a:nth-child(1), #ctl00_Content1_PLA_links1606 a:nth-child(5), #ctl00_Content1_PLA_links1621 a:nth-child(1), #ctl00_Content1_PLA_links1621 a:nth-child(5), #ctl00_Content1_PLA_links1623 a:nth-child(1), #ctl00_Content1_PLA_links1623 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(2), #ctl00_Content1_PLA_linksRB a:nth-child(6), #ctl00_Content1_PLA_links1586 a:nth-child(2), #ctl00_Content1_PLA_links1586 a:nth-child(6), #ctl00_Content1_PLA_links1605 a:nth-child(2), #ctl00_Content1_PLA_links1605 a:nth-child(6), #ctl00_Content1_PLA_links1606 a:nth-child(2), #ctl00_Content1_PLA_links1606 a:nth-child(6), #ctl00_Content1_PLA_links1621 a:nth-child(2), #ctl00_Content1_PLA_links1621 a:nth-child(6), #ctl00_Content1_PLA_links1623 a:nth-child(2), #ctl00_Content1_PLA_links1623 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(3), #ctl00_Content1_PLA_linksRB a:nth-child(7), #ctl00_Content1_PLA_links1586 a:nth-child(3), #ctl00_Content1_PLA_links1586 a:nth-child(7), #ctl00_Content1_PLA_links1605 a:nth-child(3), #ctl00_Content1_PLA_links1605 a:nth-child(7), #ctl00_Content1_PLA_links1606 a:nth-child(3), #ctl00_Content1_PLA_links1606 a:nth-child(7), #ctl00_Content1_PLA_links1621 a:nth-child(3), #ctl00_Content1_PLA_links1621 a:nth-child(7), #ctl00_Content1_PLA_links1623 a:nth-child(3), #ctl00_Content1_PLA_links1623 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_linksRB a:nth-child(4), #ctl00_Content1_PLA_linksRB a:nth-child(8), #ctl00_Content1_PLA_links1586 a:nth-child(4), #ctl00_Content1_PLA_links1586 a:nth-child(8), #ctl00_Content1_PLA_links1605 a:nth-child(4), #ctl00_Content1_PLA_links1605 a:nth-child(8), #ctl00_Content1_PLA_links1606 a:nth-child(4), #ctl00_Content1_PLA_links1606 a:nth-child(8), #ctl00_Content1_PLA_links1621 a:nth-child(4), #ctl00_Content1_PLA_links1621 a:nth-child(8), #ctl00_Content1_PLA_links1623 a:nth-child(4), #ctl00_Content1_PLA_links1623 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_linksRB .PLA_link1:hover span, #ctl00_Content1_PLA_linksRB .PLA_link2:hover span, #ctl00_Content1_PLA_linksRB .PLA_link3:hover span, #ctl00_Content1_PLA_links1586 .PLA_link1:hover span, #ctl00_Content1_PLA_links1586 .PLA_link2:hover span, #ctl00_Content1_PLA_links1586 .PLA_link3:hover span, #ctl00_Content1_PLA_links1605 .PLA_link1:hover span, #ctl00_Content1_PLA_links1605 .PLA_link2:hover span, #ctl00_Content1_PLA_links1605 .PLA_link3:hover span, #ctl00_Content1_PLA_links1606 .PLA_link1:hover span, #ctl00_Content1_PLA_links1606 .PLA_link2:hover span, #ctl00_Content1_PLA_links1606 .PLA_link3:hover span, #ctl00_Content1_PLA_links1621 .PLA_link1:hover span, #ctl00_Content1_PLA_links1621 .PLA_link2:hover span, #ctl00_Content1_PLA_links1621 .PLA_link3:hover span, #ctl00_Content1_PLA_links1623 .PLA_link1:hover span, #ctl00_Content1_PLA_links1623 .PLA_link2:hover span, #ctl00_Content1_PLA_links1623 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(1), #ctl00_Content1_PLA_links1584 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(2), #ctl00_Content1_PLA_links1584 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(3), #ctl00_Content1_PLA_links1584 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1584 a:nth-child(4), #ctl00_Content1_PLA_links1584 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1584 .PLA_link1:hover span, #ctl00_Content1_PLA_links1584 .PLA_link2:hover span, #ctl00_Content1_PLA_links1584 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(1), #ctl00_Content1_PLA_links1585 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(2), #ctl00_Content1_PLA_links1585 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(3), #ctl00_Content1_PLA_links1585 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1585 a:nth-child(4), #ctl00_Content1_PLA_links1585 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1585 .PLA_link1:hover span, #ctl00_Content1_PLA_links1585 .PLA_link2:hover span, #ctl00_Content1_PLA_links1585 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(1), #ctl00_Content1_PLA_links1587 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(2), #ctl00_Content1_PLA_links1587 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(3), #ctl00_Content1_PLA_links1587 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1587 a:nth-child(4), #ctl00_Content1_PLA_links1587 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1587 .PLA_link1:hover span, #ctl00_Content1_PLA_links1587 .PLA_link2:hover span, #ctl00_Content1_PLA_links1587 .PLA_link3:hover span
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(1), #ctl00_Content1_PLA_links1588 a:nth-child(5)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(2), #ctl00_Content1_PLA_links1588 a:nth-child(6)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(3), #ctl00_Content1_PLA_links1588 a:nth-child(7)
	{
	}
	#ctl00_Content1_PLA_links1588 a:nth-child(4), #ctl00_Content1_PLA_links1588 a:nth-child(8)
	{
	}
	#ctl00_Content1_PLA_links1588 .PLA_link1:hover span, #ctl00_Content1_PLA_links1588 .PLA_link2:hover span, #ctl00_Content1_PLA_links1588 .PLA_link3:hover span
	{
	}
	.PLA_imaRels
	{
        height:442px;
	}
	.PLA_imaRelL
	{
	}
	.PLA_imaRelC
	{
	}
	.PLA_imaRelR
	{
	}
	.PLA_imaRelR .PLA_imaRelColor, .PLA_imaRelL .PLA_imaRelColor
	{
	}
	.PLA_imaRelC:hover .PLA_imaRelColor
	{
	}
	.PLA_imaRelN
	{
	}
	.PLA_imaRelL .PLA_imaRelAtr
	{
        top:194px;
	}
	.PLA_imaRelR .PLA_imaRelAde
	{
        top:194px;
	}
	.PLA_imaRel
	{
	}
	.PLA_imaRel:hover
	{
	}
	.PLA_imaRel span
	{
	}
	.PLA_imaRel1, .PLA_imaRel2, .PLA_imaRel3, .PLA_imaRel4
	{
	}
	.PLA_imaRel1 span, .PLA_imaRel2 span, .PLA_imaRel3 span, .PLA_imaRel4 span
	{
	}
	.PLA_imaRel1:hover span, .PLA_imaRel2:hover span, .PLA_imaRel3:hover span, .PLA_imaRel4:hover span
	{
	}
	.PLA_imaRel1
	{
	}
	.PLA_imaRel2
	{
	}
	.PLA_imaRel3
	{
	}
	.PLA_linkIMA, .PLA_linkDOC, .PLA_linkZIP, .PLA_linkWEB, .PLA_linkPDF, .PLA_linkEXC
	{
	}
	.PLA_linkIMA:hover, .PLA_linkDOC:hover, .PLA_linkZIP:hover, .PLA_linkWEB:hover, .PLA_linkPDF:hover, .PLA_linkEXC:hover
	{
	}
	.PLA_linkIMA
	{
	}
	.PLA_linkDOC
	{
	}
	.PLA_linkZIP
	{
	}
	.PLA_linkWEB
	{
	}
	.PLA_linkPDF
	{
	}
	.PLA_linkEXC
	{
	}
	.PLA_link1, .PLA_link2, .PLA_link3, .PLA_linkA1, .PLA_linkA2, .PLA_linkA3
	{
        height:320px;
        font-size: 24px;
	}
	.PLA_link1 span, .PLA_link2 span, .PLA_link3 span, .PLA_linkA1 span, .PLA_linkA2 span, .PLA_linkA3 span
	{
	}
	.PLA_link1:hover span, .PLA_link2:hover span, .PLA_link3:hover span
	{
	}
	.PLA_linkA1:hover span, .PLA_linkA2:hover span, .PLA_linkA3:hover span
	{
	}
	.PLA_link1, .PLA_linkA1
	{
	}
	.PLA_link2, .PLA_linkA2
	{
        width:720px;
	}
	.PLA_link3, .PLA_linkA3
	{
        width:480px;
	}
	.PLA_tabla
	{
	}
	.PLA_tabla th
	{
	}
	.PLA_tabla th a
	{
	}
	.PLA_tabla td
	{
	}
	.PLA_tablaV
	{
	}
	.PLA_tablaV th
	{
	}
	.PLA_tablaV td
	{
	}
	.PLA_tornar
	{
	}
	#PLA_linea1, #PLA_linea2, #PLA_linea3, #PLA_linea4, #PLA_linea5, #PLA_linea6
	{
	}
	#PLA_linea1
	{
	}
	#PLA_linea6
	{
	}
	#PLA_hito1, #PLA_hito2, #PLA_hito3, #PLA_hito4, #PLA_hito5, #PLA_hito6
	{
	}
	.PLA_logoPilares
	{
	}
	.PLA_llistatPIL
	{
	}
	.PLA_llistatPIL .hide
	{
	}
	.PLA_video
	{
        height:810px;
	}
	.PLA_videoColor
	{
	}
	.PLA_video span
	{
        font-size:2em;
        padding-top:325px;
        padding-bottom:120px;
	}
	.PLA_video:hover .PLA_videoColor
	{
	}
	.PLA_videoMP4
	{
        width:1440px;
        height:810px;
	}
	.PLA_cajaIco
	{
	}
	.PLA_totProye
	{
        padding:90px;
        padding-left:165px;
        padding-right:165px;
	}
	.PLA_totProyeTit
	{
	}
	.PLA_totProyeTex
	{
	}
	.PLA_totProyeBot
	{
        font-size:14px;
        top:140px;
        right:166px;
	}
	.PLA_totProyeBot:hover
	{
	}
	#ctl00_Content1_PLA_links1664 .PLA_link2
	{
	}
	.PorFotoNot img
	{
	}
    .PLA_sepaAzul
    {
    }
    .PLA_sepaAzul span
    {
    }
    .PLA_linkVerde
    {
    }
    .PLA_linkVerde:hover
    {
    }
    .PLA_linkVerde span
    {
    }
    .PLA_llistat45
    {
    }
    .PLA_fotoCongreso
    {
    }
    .PLA_congAnt
    {
    }
    .PLA_congAntColor
    {
    }
    .PLA_congAntColor:hover
    {
    }
    .PLA_congAnt span
    {
    }
    #mapa
    {
        width:1440px;
        height:700px;
    }
}